1. AC Question's Avatar
    Hello,
    I'm from CANADA.
    My phone: Galaxy note 4 running 5.01. (Bell provider).

    After upgrading from 4.4 (Kitkat) to 5.0 and 5.0.1 I keep receiving this annoying bug (error code
    trltecan-user 5.0.1 LRX22C N910W8VLU1BOE2 release-keys

    I can still use the phone normaly but this bug is so annoying (not knowing what's behind this problem).

    I saw some informations that this could be related to the Qualcomm video driver (rendering problem) (that is suppose to be fix in 5.1). But this 5.1 upgrade is still not available....

    Any idea.

    Many thanks.
    Serge
    Montreal
    09-01-2015 02:46 PM

Similar Threads

  1. Replies: 45
    Last Post: 09-20-2015, 10:30 PM
  2. Replies: 1
    Last Post: 09-01-2015, 07:49 PM
  3. Replies: 1
    Last Post: 08-31-2015, 01:57 PM
  4. Why can't I receive group texts/MMS messages from SOME iPhone users
    By stmacdonell in forum General Help and How To
    Replies: 0
    Last Post: 08-30-2015, 07:54 PM
LINK TO POST COPIED TO CLIPBOARD